RubyGems Navigation menu

amp-core 0.2.0

Amp's required plugin, providing core functionality (such as repository detection and amp-specific command validations) to all other plugins.

Versions:

  1. 0.2.0 - November 11, 2010 (30 KB)
  2. 0.1.0 - November 3, 2010 (29 KB)

Development Dependencies (3):

Authors:

  • Michael Edgar

Owners:

197480de020954041de6366056d080c5

SHA 256 checksum:

c642bba0910eb30aa5b1d4be5a3b15d727eac35ebec7b144c28feebcfbb93359

Total downloads 6,210

For this version 3,232

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: